<template>
  <div>
	<iframe :src="pdfUrl" frameborder="0" style="width: 100%; height: calc(100vh - 50px)"></iframe>
	<div class="btn">
		<Button @click="handleCancel" class="btnInner">关闭</Button>
	</div>
  </div>
</template>
<script>
export default {
  props: {},
  data() {
    return {
      pdfUrl:''
    }
  },
  watch: {
  },
  methods: {
    handleCancel(){
      window.close();
    }
  },
  mounted() {
	this.pdfUrl=this.$route.query.src;
  },
}
</script>
<style scoped lang="less">
.btn{
  position:fixed;
  bottom:0px;
  right:0px;
  height:50px;
  left:0;
}
.btnInner{
	position:absolute;
	right:20px;
	bottom:10px
}
</style>
